A {	OUTLINE-STYLE: none; COLOR: #07f; CURSOR: pointer; TEXT-DECORATION: none;font-size:12px}
A:hover {	TEXT-DECORATION: underline}
 dt,dl,dd,ul,ol,li{ padding:0}
 
.banner {	POSITION: relative; WIDTH: 970px; HEIGHT: 230px; OVERFLOW: hidden}
.banner-img {	Z-INDEX: 1; POSITION: absolute; WIDTH: 970px; HEIGHT: 260px; OVERFLOW: hidden; TOP: 0px; LEFT: 0px}
 
.banner-img .banner-explain {	FLOAT: left}
.banner-explain {	POSITION: relative; PADDING-LEFT: 40px; WIDTH: 930px; HEIGHT: 180px; PADDING-TOP: 50px;}
.banner-explain DT {	POSITION: absolute; WIDTH: 60px; DISPLAY: block; HEIGHT: 70px}
.banner-explain DT A {	WIDTH: 60px; DISPLAY: block; HEIGHT: 100px}
.banner-explain DT SPAN {	DISPLAY: none}
.banner-explain DD {	POSITION: absolute; TOP: 130px; LEFT: 135px; }
.banner-explain LI {	FLOAT: left;  }
.banner-explain LI.intro { LINE-HEIGHT: 20px; MARGIN-TOP: 2px; position:relative; left:-140px;top:-80px; padding-right:100px }
.banner-explain LI.intro p{ font-size:16px;   color:#fff; font-family:"微软雅黑" "黑体"; font-weight:bold }
.banner-explain  span{ float:left}
span.fonta{ margin-right:24px; color:#000 }
span.fontb{ color:#F00}
span.fontc{ color:#000}
.banner-explain LI.intro p a{ color:#fff}
.banner-btn {	WIDTH: 112px; DISPLAY: block; HEIGHT: 32px; MARGIN-RIGHT: 8px}
.yl .banner-btn {	WIDTH: 130px}
.ldjy .banner-btn {	WIDTH: 130px}
.banner-btn A {	WIDTH: 100%; DISPLAY: block; HEIGHT: 100%}
.banner-btn SPAN {	DISPLAY: none}
.banner-explain A {	TEXT-DECORATION: underline}
.banner-explain .ldjy A {	COLOR: #eefe8f}
.banner-explain .jr A {	COLOR: #e1dcff}
.banner-explain .fdc A {	COLOR: #dff1ff}
.banner-explain .sy A {	COLOR: #dff1ff}
.banner-explain .yl A {	COLOR: #ba4c45}
.banner-explain .gy A {	COLOR: #e63423}
.banner-explain .jg A {	COLOR: #fdffdf}
.banner-explain .jy A {	COLOR: #fdffdf}
.banner-explain .ny A {	COLOR: #fdffdf}
.banner-explain .swf A {	COLOR: #dff1ff}
.banner-icon {	Z-INDEX: 3; POSITION: absolute; PADDING-BOTTOM: 4px; PADDING-LEFT: 20px; WIDTH: 520px; BOTTOM: 0px; PADDING-RIGHT: 20px; HEIGHT: 38px; PADDING-TOP: 3px}
.banner-overlay-bg {	Z-INDEX: 2; BORDER-BOTTOM: #fff 1px solid; POSITION: absolute; FILTER: alpha(opacity=50); BORDER-LEFT: #fff 1px solid; BACKGROUND-COLOR: #000; WIDTH: 362px; DISPLAY: none; HEIGHT: 41px; BORDER-TOP: #fff 1px solid; TOP: 1px; BORDER-RIGHT: #fff 1px solid; LEFT: 2px; -moz-opacity: .50; opacity: .50}
.hover .banner-overlay-bg {	DISPLAY: block}
.banner-icon UL {	Z-INDEX: 2; POSITION: absolute}
.banner-icon LI {	POSITION: relative; PADDING-BOTTOM: 3px; MARGIN: 0px 3px 0px 0px; PADDING-LEFT: 3px; WIDTH: 32px; PADDING-RIGHT: 3px; FLOAT: left; HEIGHT: 32px; CURSOR: pointer; PADDING-TOP: 3px}
.banner-icon LI.current {	BORDER-BOTTOM: #333 3px solid; BORDER-LEFT: #333 3px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #333 3px solid; BORDER-RIGHT: #333 3px solid; PADDING-TOP: 0px}
.banner-icon LI DIV {	BACKGROUND-IMAGE: url(../images/ico-banner-normal.png); BACKGROUND-REPEAT: no-repeat; HEIGHT: 100%}
.banner-icon LI .pointer {	BACKGROUND-IMAGE: url(../images/ico-banner-normal.png); BACKGROUND-REPEAT: no-repeat; HEIGHT: 100%}
.banner-icon LI.current DIV {	BACKGROUND-IMAGE: url(../images/ico-banner-hover.png)}
.banner-icon LI .ldjy {	BACKGROUND-POSITION: -111px 0px}
.banner-icon LI .ldjy .pointer {	BACKGROUND-POSITION: -111px -38px}
.banner-icon LI .jr {	BACKGROUND-POSITION: 0px 0px}
.banner-icon LI .jr .pointer {	BACKGROUND-POSITION: 0px -38px}
.banner-icon LI .fdc {	BACKGROUND-POSITION: -222px 0px}
.banner-icon LI .fdc .pointer {	BACKGROUND-POSITION: -222px -38px}
.banner-icon LI .ny {	BACKGROUND-POSITION: -259px 0px}
.banner-icon LI .ny .pointer {	BACKGROUND-POSITION: -259px -38px}
.banner-icon LI .sy  {	BACKGROUND-POSITION: -37px 0px}
.banner-icon LI .sy  .pointer {	BACKGROUND-POSITION: -37px -38px}
.banner-icon LI .yl {	BACKGROUND-POSITION: -148px 0px}
.banner-icon LI .yl .pointer {	BACKGROUND-POSITION: -148px -38px}
.banner-icon LI .gy {	BACKGROUND-POSITION: -74px 0px}
.banner-icon LI .gy .pointer {	BACKGROUND-POSITION: -74px -38px}
.banner-icon LI .jg {	BACKGROUND-POSITION: -185px 0px}
.banner-icon LI .jg .pointer {	BACKGROUND-POSITION: -185px -38px}
.banner-icon LI .jy {	BACKGROUND-POSITION: -296px 0px}
.banner-icon LI .jy .pointer {	BACKGROUND-POSITION: -296px -38px}
.banner-icon LI .swf {	BACKGROUND-POSITION: 222px 0px}
.banner-icon LI .swf .pointer {	BACKGROUND-POSITION: 222px -38px}
.banner-icon LI .pointer {	POSITION: absolute; WIDTH: 32px; BACKGROUND-ATTACHMENT: scroll; DISPLAY: none; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -222px -38px; HEIGHT: 6px; TOP: -7px}
.banner-icon LI.current .pointer {	DISPLAY: block}
